APP_NAME=Bitbance
APP_ENV=local
APP_KEY=base64:x+z2whZOvn3agIFPdj1r1HaWGhYuOhQZt4RmzSkgasY=
APP_DEBUG=true
APP_TIMEZONE=UTC
APP_URL=http://localhost

APP_LOCALE=en
APP_FALLBACK_LOCALE=en
APP_FAKER_LOCALE=en_US

APP_MAINTENANCE_DRIVER=file
# APP_MAINTENANCE_STORE=database

PHP_CLI_SERVER_WORKERS=4

BCRYPT_ROUNDS=12

LOG_CHANNEL=stack
LOG_STACK=single
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mariadb
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=bitbance_trades_db
DB_USERNAME=root
DB_PASSWORD=

SESSION_DRIVER=file
#SESSION_DRIVER=database
SESSION_LIFETIME=120
SESSION_ENCRYPT=false
SESSION_PATH=/
SESSION_DOMAIN=null

BROADCAST_CONNECTION=log
FILESYSTEM_DISK=local
QUEUE_CONNECTION=database

CACHE_STORE=database
CACHE_PREFIX=

MEMCACHED_HOST=127.0.0.1

REDIS_CLIENT=phpredis
REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_SCHEME=null
MAIL_HOST=sandbox.smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=1a6494dd02f673
MAIL_PASSWORD=7f48ba60417558
MAIL_FROM_ADDRESS="hello@example.com"
MAIL_FROM_NAME="${APP_NAME}"
MAIL_ENCRYPTION=tls

#MAIL_MAILER=smtp
MAIL_SCHEME=null
#MAIL_HOST=smtp.bitbance.ai
#MAIL_PORT=587
#MAIL_USERNAME=info@bitbance.ai
#MAIL_PASSWORD=PNHnfkFbUEaI
#MAIL_FROM_ADDRESS="info@bitbance.ai"
#MAIL_FROM_NAME="${APP_NAME}"
#MAIL_ENCRYPTION=tls

#MAIL_MAILER=smtp
#MAIL_SCHEME=null
#MAIL_HOST=smtp.gmail.com
#MAIL_PORT=587
#MAIL_USERNAME=cismudassar@gmail.com
#MAIL_PASSWORD=
#MAIL_FROM_ADDRESS="cismudassar@gmail.com"
#MAIL_FROM_NAME="${APP_NAME}"
#MAIL_ENCRYPTION=tls


AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

VITE_APP_NAME="${APP_NAME}"

GOOGLE_CLIENT_ID=1047053896971-4epfm2ge5eephnksvp8o379q6bmbhln1.apps.googleusercontent.com
GOOGLE_CLIENT_SECRET=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
GOOGLE_REDIRECT_URL=http://127.0.0.1:8000/social/google/callback

NOCAPTCHA_SITEKEY=6LdPkjIrAAAAANmnBZ7YMxtt-idyD4Xyo5g11cjV
NOCAPTCHA_SECRET=6LdPkjIrAAAAAA0Y7kfnvCSLp1DYXvfsb3KwRx_V
